rfc3987 vulnerabilities

Parsing and validation of URIs (RFC 3986) and IRIs (RFC 3987)

Latest version

1.3.8

First published

9 years ago

Latest version published

3 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
rfc3987 1.3.8
Latest
29 Jul, 2018 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
rfc3987 1.3.7 03 Oct, 2016 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
rfc3987 1.3.6 19 May, 2016 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
rfc3987 1.3.5 22 Jan, 2016 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
rfc3987 1.3.4 08 Mar, 2014 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
rfc3987 1.3.3 09 Dec, 2013 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
rfc3987 1.3.2 30 Oct, 2013 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
rfc3987 1.3.1 02 Jun, 2012 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
rfc3987 1.3.0 25 Apr, 2012 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
rfc3987 1.2.1 29 Mar, 2012 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
rfc3987 1.1 22 Mar, 2012 GPL-3.0
  • 0 H
  • 0 M
  • 0 L